<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Impero d'Etiopia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Impero_d'Etiopia"/>
<meta name="wx_page_id" content="1688262"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Impero d'Etiopia" id="wxsec1"><h1 class="pagetitle" id="wx1">Impero d'Etiopia</h1>

<wx:template id="wx_t1" pagename="Template:Torna_a" page_id="549959"/>
<div class="noprint" id="wx2">
<div style="margin-bottom:.5em; border:1px solid #EEE; font-size:95%; text-align:left; background: transparent;" id="wx3">
<p id="wx4"><a href="/wit/Immagine:1leftarrow.png" title="" wx:linktype="image" wx:pagename="Immagine:1leftarrow.png" id="wx5"><img src="/wit/Immagine:1leftarrow.png" alt="" width="16" id="wx6"/></a><i id="wx7">Voce principale: <b id="wx8"><a href="/wit/Storia_dell%27Etiopia" title="Storia dell'Etiopia" wx:linktype="known" wx:pagename="Storia_dell'Etiopia" wx:page_id="1636459" id="wx9">Storia dell'Etiopia</a></b>.</i></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx10"><a href="/wit/Immagine:Flag_of_Ethiopia_%281897%29.svg" title="La bandiera dell'Impero Etiope con al centro il Leone di Giuda" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ethiopia_(1897).svg" id="wx11"><img src="/wit/Immagine:Flag_of_Ethiopia_%281897%29.svg" alt="La bandiera dell'Impero Etiope con al centro il Leone di Giuda" width="250" id="wx12"/></a> 

<div class="thumbcaption" id="wx13">
<p id="wx14">La bandiera dell'Impero Etiope con al centro il Leone di Giuda</p>
</div>
</div>

<p id="wx15">L'<b id="wx16">Impero d'Etiopia</b>, anche conosciuto come <b id="wx17">Abissinia</b> è stato un impero africano fondato intorno al 1270 quando Yekuno Amlak spodestò l'ultimo sovrano della dinastia Zagwe, e dando origine alla <a href="/wit/Dinastia_Salomonica" class="new" title="Dinastia Salomonica" wx:linktype="unknown" wx:pagename="Dinastia_Salomonica" id="wx18">dinastia Salomonica</a>, così chiamata per via della reclamata discendenza dal <a href="/wit/Re_Salomone" title="Re Salomone" wx:linktype="known" wx:pagename="Re_Salomone" wx:page_id="396119" id="wx19">re Salomone</a>.</p>

<p id="wx20">Yekuno Amlak assunse quindi il titolo di <i id="wx21"><a href="/wit/N%C9%99gus%C3%A4_n%C3%A4g%C3%A4st" title="Nəgusä nägäst" wx:linktype="known" wx:pagename="Nəgusä_nägäst" wx:page_id="1688377" id="wx22">nəgusä nägäst</a></i> (<i id="wx23">ንጉሠ ነገሥት</i>), ovvero <i id="wx24">Re dei Re</i>. Governato quasi ininterrottamente dall'etnia <i id="wx25"><a href="/wit/Habesha" class="new" title="Habesha" wx:linktype="unknown" wx:pagename="Habesha" id="wx26">Habesha</a></i> (da cui appunto il nome <i id="wx27">Abissinia</i>), l'Impero Etiope riuscì a respingere gli eserciti arabi e turchi e ad avviare amichevoli relazioni con diversi paesi europei e ad evitare anche la colonizzazione durante il XIX secolo.</p>

<p id="wx28">Nel <a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx29">1935</a> l'Italia invase l'Impero Etiope con una guerra condannata dalla <a href="/wit/Societ%C3%A0_delle_Nazioni" title="Società delle Nazioni" wx:linktype="known" wx:pagename="Società_delle_Nazioni" wx:page_id="11641" id="wx30">Società delle Nazioni</a>. Il territorio entrò così a far parte dell'<a href="/wit/Africa_Orientale_Italiana" title="Africa Orientale Italiana" wx:linktype="known" wx:pagename="Africa_Orientale_Italiana" wx:page_id="256941" id="wx31">Africa Orientale Italiana</a> fino al 1941 quando il paese fu liberato dagli Alleati.</p>

<p id="wx32">Dopo la Seconda Guerra Mondiale all'Impero vennè assegnata l'Eritrea, che rimase unita all'Etiopia fino al 1993.</p>

<p id="wx33">Nel 1974 una giunta militare marxista-leninista filo-sovietica, il <i id="wx34">Derg</i>, guidata da <a href="/wit/Mengistu_Haile_Mariam" title="Mengistu Haile Mariam" wx:linktype="known" wx:pagename="Mengistu_Haile_Mariam" wx:page_id="1749202" id="wx35">Mengistu Haile Mariam</a>, mise fine al regno di <a href="/wit/Haile_Selassie" title="Haile Selassie" wx:linktype="known" wx:pagename="Haile_Selassie" wx:page_id="282608" id="wx36">Haile Selassie</a>, imprigionato e morto nell'agosto dell'anno successivo in circostanze ancora non chiarite, forse perché gli erano state negate le cure mediche necessarie.</p>

<p id="wx37">La monarchia venne ufficialmente abolita il 12 marzo 1975.</p>

<p id="wx38"><a href="/wit/Mengistu_Haile_Mariam" title="Mengistu Haile Mariam" wx:linktype="known" wx:pagename="Mengistu_Haile_Mariam" wx:page_id="1749202" id="wx39">Mengistu Haile Mariam</a>, deposto nel 1991, fuggito in Zimbabwe, presso il suo amico <a href="/wit/Robert_Mugabe" title="Robert Mugabe" wx:linktype="known" wx:pagename="Robert_Mugabe" wx:page_id="781500" id="wx40">Robert Mugabe</a> e sarà condannato nel 2006 <a href="/wit/In_contumacia" class="new" title="In contumacia" wx:linktype="unknown" wx:pagename="In_contumacia" id="wx41">in contumacia</a> da un tribunale etiope per <a href="/wit/Genocidio" title="Genocidio" wx:linktype="known" wx:pagename="Genocidio" wx:page_id="120345" id="wx42">genocidio</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx43">Voci correlate</h2>

<ul id="wx44">
<li id="wx45"><a href="/wit/Etiopia" title="Etiopia" wx:linktype="known" wx:pagename="Etiopia" wx:page_id="1820446" id="wx46">Etiopia</a></li>

<li id="wx47"><a href="/wit/Storia_dell%27Etiopia" title="Storia dell'Etiopia" wx:linktype="known" wx:pagename="Storia_dell'Etiopia" wx:page_id="1636459" id="wx48">Storia dell'Etiopia</a></li>

<li id="wx49"><a href="/wit/Negus" title="Negus" wx:linktype="known" wx:pagename="Negus" wx:page_id="626452" id="wx50">Negus</a></li>

<li id="wx51"><a href="/wit/Africa_Orientale_Italiana" title="Africa Orientale Italiana" wx:linktype="known" wx:pagename="Africa_Orientale_Italiana" wx:page_id="256941" id="wx52">Africa Orientale Italiana</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Impero_d%27Etiopia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx53">Categorie</a>: <span dir="ltr" id="wx54"><a href="/wit/Categoria:Etiopia" title="Categoria:Etiopia" wx:linktype="known" wx:pagename="Categoria:Etiopia" wx:page_id="45857" id="wx55">Etiopia</a></span> | <span dir="ltr" id="wx56"><a href="/wit/Categoria:Storia_dell%27Etiopia" title="Categoria:Storia dell'Etiopia" wx:linktype="known" wx:pagename="Categoria:Storia_dell'Etiopia" wx:page_id="474853" id="wx57">Storia dell'Etiopia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Etiopsk%C3%A9_c%C3%ADsa%C5%99stv%C3%AD" class="external" wx:linktype="interwiki" wx:pagename="cs:Etiopské_císařství" id="wx58">Česky</a> | <a href="http://en.wikipedia.org/wiki/Ethiopian_Empire" class="external" wx:linktype="interwiki" wx:pagename="en:Ethiopian_Empire" id="wx59">English</a> | <a href="http://he.wikipedia.org/wiki/%D7%94%D7%90%D7%99%D7%9E%D7%A4%D7%A8%D7%99%D7%94_%D7%94%D7%90%D7%AA%D7%99%D7%95%D7%A4%D7%99%D7%AA" class="external" wx:linktype="interwiki" wx:pagename="he:האימפריה_האתיופית" id="wx60">עברית</a> | <a href="http://id.wikipedia.org/wiki/Kekaisaran_Ethiopia" class="external" wx:linktype="interwiki" wx:pagename="id:Kekaisaran_Ethiopia" id="wx61">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A8%E3%83%81%E3%82%AA%E3%83%94%E3%82%A2%E5%B8%9D%E5%9B%BD" class="external" wx:linktype="interwiki" wx:pagename="ja:エチオピア帝国" id="wx62">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%97%90%ED%8B%B0%EC%98%A4%ED%94%BC%EC%95%84_%EC%A0%9C%EA%B5%AD" class="external" wx:linktype="interwiki" wx:pagename="ko:에티오피아_제국" id="wx63">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Keizerrijk_Ethiopi%C3%AB" class="external" wx:linktype="interwiki" wx:pagename="nl:Keizerrijk_Ethiopië" id="wx64">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Imp%C3%A9rio_Et%C3%ADope" class="external" wx:linktype="interwiki" wx:pagename="pt:Império_Etíope" id="wx65">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx66">Storia dell'Etiopia</p>
</wx:argument></wx:templatearguments>
</html>
